CVE-2020-20247 – Mikrotik RouterOs before 6.46.5 (stable tree) suffers from a memory corruption vulnerabili …

Vuln ID: CVE-2020-20247

Published:  2021-05-03  16:15:07Z

Description: Mikrotik RouterOs before 6.46.5 (stable tree) suffers from a memory corruption vulnerability in the /nova/bin/traceroute process. An authenticated remote attacker can cause a Denial of Service due via the loop counter variable.

Source: NVD.NIST.GOV